package com.gic.haoban.manage.api.enums.content;

/**
 * @Author MUSI
 * @Date 2023/3/24 10:25 PM
 * @Description
 * @Version
 **/
public enum MaterialReportType {

    WEEK(1, "周报"),
    MONTH(2, "月报");
    MaterialReportType(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
    private Integer code;
    private String desc;

    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
